<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Conquering Responsive Layouts</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>
<body>

  <header class="header">
    <div class="hero">
      <p>Lorem ipsum sit</p>
      <h1>Responsive layouts don’t have to be a struggle</h1>
    </div>
  </header>

  <section class="container subheader row">
    <h2 class="col">Quality Designs</h2>
    <p class="col">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Dui vivamus arcu felis bibendum ut tristique. Arcu dui vivamus arcu felis. Sociis natoque penatibus et magnis dis.</p>
    <p class="col">Felis donec et odio pellentesque diam volutpat. Aliquam purus sit amet luctus venenatis. Turpis in eu mi bibendum neque egestas congue quisque egestas. Pellentesque sit amet porttitor eget dolor morbi non.</p>
  </section>

  <main>
    <section>
      <div class="container row">
        <div class="col">
          <h2>Made custom for you</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
        </div>
        <img class="col" src="image-01.jpg" alt="top of the world">
      </div>
    </section>
    <section>
      <div class="container row">
        <div class="col">
          <h2>Created with care</h2>
          <p>Felis donec et odio pellentesque diam volutpat. Aliquam purus sit amet luctus venenatis. Turpis in eu mi bibendum neque egestas congue quisque egestas. Pellentesque sit amet porttitor eget dolor morbi non.</p>
        </div>
        <img class="col" src="image-02.jpg" alt="top of the jungle">
      </div>
    </section>
  </main>

</body>
</html>
